[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageLineEnd

## Declaration

Source position: graphtype.pp line 84

`type TRawImageLineEnd = (`
`rileTight,` |  |
`rileByteBoundary,` |  |
`rileWordBoundary,` |  |
`rileDWordBoundary,` |  |
`rileQWordBoundary,` |  |
`rileDQWordBoundary`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.